!
!  set_adivb.f90
!
      subroutine set_adivb(a,b,n)
      implicit none
      integer :: n
      real :: a(n),b(n)
      integer :: i
!      
      do i=1,n
        a(i) = a(i)/b(i)
      enddo
!
      end subroutine set_adivb 